Hi,

I am attempting to install VLC client and VLC-Mozilla Plugin on SLED 11 SP2(32bit). I have followed the instructions on a number of websites and yet still have failed.

I have attempted packman repositories, and most recently this:

Add the repositories

zypper ar -f http://download.videolan.org/pub/vlc/SuSE/11.2 vlc && zypper refresh vlc
zypper ar -f http://download.opensuse.org/reposit...bs/SLE_11_SP3/ multimedia-libs && zypper refresh multimedia-libs
zypper ar -f http://download.opensuse.org/reposit...a:/xine/SLE_11 multimedia-xine && zypper refresh multimedia-xine

Install VLC

zypper in vlc
however I get the dependency issue:

Problem: nothing provides libcdio.so.10 needed by vlc-nox-1.1.13-4.2.i586
I am stumped for ideas so any ideas you can provide will be extremely helpful